/*
Theme Name: Theme custom CSS
Theme URI: http://my.studiopress.com/themes/focus/
Description: A mobile responsive and HTML5 theme built for the Genesis Framework.
Author: StudioPress
Author URI: http://www.studiopress.com/
Version: 3.0.1

Tags: blue, green, white, one-column, two-columns, three-columns, responsive-layout, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, premise-landing-page

Template: genesis
Template Version: 2.0.0

License: GPL-2.0+
License URI: http://www.opensource.org/licenses/gpl-license.php
*/
body {
  background-color: #fff;
  color: #617984;
  font-family: 'Open Sans', sans-serif !important;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.625;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #343434;
  font-family: 'Open Sans', sans-serif !important;
  font-weight: normal;
  line-height: 1.2;
  margin: 0 0 16px;
  padding: 0;
}
h1 {
  font-size: 36px;
  font-weight: 300;
}
h2 {
  font-size: 25px;
  font-weight: 300;
}
h3 {
  font-size: 24px;
  font-weight: 300;
}
h4 {
  font-size: 20px;
  font-weight: 300;
  border-bottom: 1px solid #4FA647;
  padding-bottom: 0.5em;
}
h5 {
  font-size: 18px;
  font-weight: 300;
}
h6 {
  font-size: 15px;
  font-weight: 300;
}
p,
a {
  color: #343434;
  font-size: 15px;
  margin: 0 0 20px;
}
a {
  color: #4fa647;
  text-decoration: none;
}
.clear {
  clear: both;
}
.home .entry-header {
  display: none;
}
.tve-leads-slide-in.tl_top_right {
  top: 400px !important;
}
.wonderpluginslider{width:100%!important}
.site-header {
  background: rgba(255, 255, 255, 0) url("images/headerBG.png") repeat-x scroll 0 -9px;
  border-bottom: 3px solid #fbc604;
  height: 42px;
  position: fixed;
  width: 100%;
  z-index: 5000;
  -webkit-transition: height 0.3s ease-out, width 0.3s ease-out, background 0.3s ease-out;
  -moz-transition: height 0.3s ease-out, width 0.3s ease-out, background 0.3s ease-out;
  -ms-transition: height 0.3s ease-out, width 0.3s ease-out, background 0.3s ease-out;
  -o-transition: height 0.3s ease-out, width 0.3s ease-out, background 0.3s ease-out;
  transition: height 0.3s ease-out, width 0.3s ease-out, background 0.3s ease-out;
}
.site-header .textwidget {
  margin-top: 0;
}
.site-header .widget-area {
  width: 785px;
}
.site-header .title-area,
.site-header .header-image .title-area,
.site-header .site-title>a,
.site-header .header-image .title-area>a {
  -webkit-transition: height 0.3s ease-out, width 0.3s ease-out, background 0.3s ease-out;
  -moz-transition: height 0.3s ease-out, width 0.3s ease-out, background 0.3s ease-out;
  -ms-transition: height 0.3s ease-out, width 0.3s ease-out, background 0.3s ease-out;
  -o-transition: height 0.3s ease-out, width 0.3s ease-out, background 0.3s ease-out;
  transition: height 0.3s ease-out, width 0.3s ease-out, background 0.3s ease-out;
  background: #ffffff none repeat scroll 0 0;
  float: left;
  height: 39px;
  margin: 0;
  padding: 0;
  width: 126px;
}
.logo {
  -webkit-transition: height 0.3s ease-out, width 0.3s ease-out, background 0.3s ease-out, margin 0.3s ease-out;
  -moz-transition: height 0.3s ease-out, width 0.3s ease-out, background 0.3s ease-out, margin 0.3s ease-out;
  -ms-transition: height 0.3s ease-out, width 0.3s ease-out, background 0.3s ease-out, margin 0.3s ease-out;
  -o-transition: height 0.3s ease-out, width 0.3s ease-out, background 0.3s ease-out, margin 0.3s ease-out;
  transition: height 0.3s ease-out, width 0.3s ease-out, background 0.3s ease-out, margin 0.3s ease-out;
  background: #FFFFFF none repeat scroll 0 0;
  float: left;
  height: 35px;
  position: absolute;
  width: 126px;
  padding: 1px 5px 1px 1px;
  margin: 0;
}
.logo>img {
  width: 100%;
}
.nav-primary {
  -webkit-transition: margin 0.3s;
  -moz-transition: margin 0.3s;
  -ms-transition: margin 0.3s;
  -o-transition: margin 0.3s;
  transition: margin 0.3s;
  margin: 0;
  background: transparent;
  float: right;
  text-align: center;
  width: 60%;
}
.genesis-nav-menu a {
  color: #343434;
}
.genesis-nav-menu .sub-menu a {
  color: #FFFFFF;
}
.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item>a,
.genesis-nav-menu .sub-menu a:hover,
.genesis-nav-menu .sub-menu .current-menu-item>a:hover {
  color: #fbc604;
}
.genesis-nav-menu a {
  display: block;
  font-family: "Open Sans", sans-serif !important;
  font-size: 12px;
  margin: 0;
  padding: 12px 5px;
}
.site-header .sub-menu {
  background-color: rgba(78, 166, 71, 0.81);
  border-top: 5px solid #096a00;
}
.site-header .sub-menu li {}
.site-header .sub-menu li a {
  padding: 1em;
}
.site-header .sub-menu li a:hover {
  background-color: #4c964d !important;
  color: #fff !important;
}
.site-header .widget-area a:hover {
  color: #fbc604;
}
.searchHeader {
  float: left;
  margin: 2px 0 0;
  padding: 0;
}
.searchButton {
  background: #4fa647 url("/wp-content/uploads/2015/07/search-icon.png") no-repeat scroll 5px 10px;
  float: left;
  height: 35px;
  margin: 0;
  padding: 0 0 0 5px;
  width: 23px;
}
.searchButton:hover {
  background: #FFFFFF url("/wp-content/uploads/2015/07/search-icon.png") no-repeat scroll 5px 10px;
}
.entry-content .search-form,
.site-header .search-form {
  float: left;
  width: 100%;
  margin: -20px 0 0;
  height: 130px;
}
.search {
  width: 100%;
}
.entry-content ol,
.entry-content ul {
  margin: -10px 0 30px 40px;
}
.responsive-menu-icon {
  margin-bottom: 0;
}
.top_phone {
  float: right;
  width: 200px;
}
.phone {
  background: #096a00 url(/wp-content/uploads/2015/08/phone.jpg) no-repeat scroll 5px 6px;
  float: left;
  padding: 2px 10px 0 30px;
  height: 39px;
}
.top_phone p {
  background-color: #096a00;
  float: right;
  margin: auto;
  padding: 3px 8px 1px;
}
.top_phone img {
  margin: 0px;
  padding: 8px 5px 0 0px;
}
.top_phone a,
.top_phone span {
  color: #fff;
  font-size: 20px;
}
.top_phone a:hover,
.top_phone span:hover {
  color: #fbc604;
  -webkit-animation-name: hvr-pulse-grow;
  animation-name: hvr-pulse-grow;
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-direction: alternate;
  animation-direction: alternate;
  text-decoration: none;
}
.site-inner,
.wrap {
  margin: 0 auto;
  max-width: 1000px;
}
.site-header .wrap {
  max-width: 860px;
}
.full-width-content .content {
  margin-top: 70px;
  padding: 0 20px;
}
.testimonial .content,
.faq .content {
  padding: 0em;
}
.post-211 img.alignleft {
  margin: -15px 15px 15px 0;
}
.contact .content {
  margin-top: 10em;
  padding: 0em;
}
.form input {
  padding: 0.2em;
}
.form .ninja-forms-error-msg>div,
.form .ninja-forms-field-error>p {
  color: red;
  font-weight: bold;
}
.form input[type="submit"] {
  padding: 0.5em 2em;
}
.form .ninja-forms-required-items,
.thank-you-page .entry-header,
.guttering-enquiry .entry-header {
  display: none;
}
#nf_submit_4 {
  margin: 10px 0 0;
}
.home .top-footer {
  display: none;
}
.home .content {
  margin-top: 0em;
}
.home .home-section-1 {
  border-bottom: 3px solid #CACACA;
  padding: 0;
}
.home .site-inner {
  margin-top: 40px;
  position: relative;
}
.home .home-section-1 .wrap {
  float: none;
  max-width: 4000px;
}
.home .amazingslider-description-1 {
  background-color: rgba(0, 0, 0, 0.45);
  font-family: "Open Sans", sans-serif !important;
  font-size: 40px;
  letter-spacing: -1px;
  line-height: 1;
  margin-left: 3em;
  margin-top: 8%;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.81);
  text-transform: uppercase;
}
.home-section-2 {
  padding-top: 1em;
  background: url(images/background-home-sec-2.png) bottom center repeat-x;
  padding-bottom: 2em;
}
.home-section-2 h2 {
  font-weight: 300;
  text-transform: uppercase;
}
.green {
  color: #4fa647;
  background: transparent !important;
}
.home-section-2 #text-7 p {
  width: 95%;
  margin: auto;
  line-height: 20px;
  text-align: right;
}
.home-section-2 #text-9 {
  margin-bottom: 0em;
}
.btn-gray,
.btn-green {
  font-size: 15px;
  background-color: #ddd;
  color: #096a00 !important;
  padding: 0.8em;
  font-weight: bold;
  background-color: #FBC604;
}
.btn-green a {
  color: #096a00 !important;
  font-weight: normal;
  font-weight: bold;
}
.home-section-3 .col-md-5 h2 {
  text-align: center;
  padding-bottom: 1em;
}
.color-top>section {
  height: 50px;
  width: 30%;
  float: left;
  margin-right: 0.8em;
}
.color-top>section:last-child {
  margin-right: 0em;
}
.color-top>section>div {
  height: 50px;
}
.color-top>section p {
  text-align: center;
  font-weight: bold;
  color: #000;
  padding-top: 0.4em;
}
.color-top,
.color-bottom {
  float: left;
  width: 100%;
  padding-bottom: 2em;
}
.color-top a {
  color: #000;
}
.color-top a:hover {
  color: #096a00
}
.color-bottom>section {
  height: 50px;
  width: 30%;
  float: left;
  margin-right: 0.8em;
}
.color-bottom>section:last-child {
  margin-right: 0em;
}
.color-bottom>section>div {
  height: 50px;
}
.color-bottom>section p {
  text-align: center;
  font-weight: bold;
  color: #000;
  padding-top: 0.4em;
}
.col-md-5 {
  width: 50%;
  float: left;
}
.col-md-5 p {
  text-align: left;
  margin-bottom: 1em;
  line-height: 20px;
}
.col-md-5 h2 {
  text-align: left;
  margin-bottom: 10px;
}
.col-md-5 h4 {
  font-weight: bold;
  text-align: left;
  border: 0em;
}
.home-section-3 #text-11 {
  margin-bottom: 0.3em;
}
.home-section-3 {
  background-image: none;
  padding-top: 2em;
  padding-bottom: 1em;
  background-position: left bottom !important;
  background: url(images/background-home-sec-3.png) bottom center repeat-x;
}
.home-section-3 h2 {
  color: #343434;
  padding-bottom: 0em;
  font-weight: 300;
  text-align: center;
  margin-bottom: 1em;
}
.home-section-3 p {
  color: #343434;
  font-size: 18px;
  text-transform: none;
  text-align: left;
  margin-bottom: 0.5em;
  line-height: 20px;
}
.col-md-12 {
  max-width: 922px;
  margin: auto;
}
.col-md-12 h2 {
  text-align: left;
  margin-bottom: 0em;
}
.col-md-3 {
  float: left;
  width: 23%;
  margin-right: 0.8em;
}
.col-md-3 h3 {
  color: #343434;
  font-weight: 300;
  text-transform: uppercase;
  font-size: 20px;
}
.col-md-3:last-child {
  margin-right: 0em;
}
.home-section-3 .intro-text {
  color: #000000;
  margin: auto;
  width: 92%;
  margin-bottom: 3em;
  text-align: center;
  font-size: 20px;
  line-height: 1.2;
}
.col-md-8 {
  margin: auto;
  width: 62%;
  text-align: left;
  margin-top: 0.5em;
}
.col-md-8 h2 {
  padding: 0em;
  margin-bottom: 5px;
  font-weight: 300;
}
.col-md-8 p {
  font-size: 16px;
  margin-bottom: 0.5em;
  color: #000;
}
.home-section-4 {
  background-image: url(images/testimonial-background.jpg);
  background-color: #fff;
  background-position: 50% 0px;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 1.5em;
  padding-bottom: 1.5em;
}
.home-section-4 .wrap {
  background-color: rgba(255, 255, 255, 0.56);
  padding-bottom: 1.5em;
}
.home-section-4 h2 {
  color: #343434;
  text-transform: uppercase;
  padding-top: 1.5em;
  font-weight: 300;
  margin-bottom: 0em;
  padding-bottom: 0em;
}
.home-section-4 h2 span {
  font-weight: normal;
  color: #4fa647;
}
.home-section-4 p {
  text-align: center;
  line-height: 20px;
  font-style: italic;
}
.home-section-4 strong {
  font-size: 15px
}
.home-section-4 .testimonialsLink {
  height: 385px;
  left: 0;
  position: absolute;
  width: 100%;
  z-index: 1000;
}
.home-section-4 a {
  color: #096a00;
  font-weight: bold;
}
.home-section-4 a:hover {
  text-decoration: underline;
  color: #000;
}
.col-testi {
  margin: auto;
  width: 85%;
  margin-top: 1.5em;
}
.col-testi p {
  font-size: 20px;
  margin-bottom: 0.5em;
  line-height: 25px;
  color: #000;
}
.home-section-5 {
  background-image: none;
  padding-top: 1em;
  padding-bottom: 0.4em;
  background-color: #4fa647;
}
.home-section-5 .wrap,
.home-section-6 .wrap {
  max-width: 710px;
}
.home-section-5 h1 {
  color: #000000;
  float: left;
  font-size: 50px;
  margin: 10px 0 0;
  text-align: left;
  width: 80%;
}
.home-section-5 h1 a {
  color: #ffffff;
  font-size: 50px;
  font-weight: normal;
  text-decoration: none;
}
.home-section-5 h1 a:hover {
  color: #FBC604;
}
/* Pulse Grow */
@-webkit-keyframes hvr-pulse-grow {
  to {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
}
@keyframes hvr-pulse-grow {
  to {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
}
.hvr-pulse-grow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  margin: -15px 0 0;
  text-decoration: none;
}
.hvr-pulse-grow:hover,
.hvr-pulse-grow:focus,
.hvr-pulse-grow:active {
  -webkit-animation-name: hvr-pulse-grow;
  animation-name: hvr-pulse-grow;
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-direction: alternate;
  animation-direction: alternate;
  text-decoration: none;
  color: #ffff00 !important;
}
.home-section-5 p {
  font-size: 20px;
  text-align: left;
  color: #000;
  line-height: 25px;
  float: left;
  width: 80%;
}
.home-section-6 {
  padding-top: 2em;
  background-image: url(images/contact-background.jpg);
  background-attachment: fixed;
  background-color: #fff;
  background-position: 50% 0px;
  background-repeat: no-repeat;
  background-size: cover;
  padding-bottom: 2em;
}
.home-section-6 h2 {
  color: #ffffff;
  font-size: 40px;
  font-weight: 400;
  margin: 0;
}
.home-section-6 h2 span {
  color: #096a00;
}
.contact a {
  color: #4FA647;
}
.contact a:hover {
  color: #000;
}
.testimonial-odd {
  background-color: #FFFFFF;
  padding: 0.8em;
  margin-bottom: 2em;
  border-radius: 5px;
  font-style: italic;
  color: #000;
  float: left;
  width: 100%;
  -webkit-box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.35);
  -moz-box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.35);
  box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.35);
}
.testimonial-odd span {
  float: right;
  font-weight: 600;
}
.testimonial-even {
  background-color: #4FA647;
  padding: 0.8em;
  margin-bottom: 2em;
  border-radius: 5px;
  font-style: italic;
  color: #000;
  float: left;
  width: 100%;
  -webkit-box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.35);
  -moz-box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.35);
  box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.35);
}
.testimonial-even span {
  float: right;
  font-weight: bold;
}
.footer-widgets {
  padding: 0em;
  background-color: #343434;
}
.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
  float: left;
  width: 20%;
  margin-top: 1.5em;
  margin-bottom: 1.5em;
  margin-right: 2.5em;
  padding: 0em;
}
.footer-widgets-4 {
  width: 22%;
  float: left;
  margin-top: 2em;
  margin-bottom: 2em;
}
.footer-widgets-1 h4,
.footer-widgets-2 h4,
.footer-widgets-3 h4,
.footer-widgets-4 h4 {
  margin: auto;
  padding: 0em 0em;
  padding-bottom: 0.2em;
  color: #fbc604 !important;
  font-size: 15px !important;
  font-weight: 300;
  text-transform: uppercase;
  text-align: left;
  border: 0em;
}
.footer-widgets-1 a,
.footer-widgets-2 a,
.footer-widgets-3 a,
.footer-widgets-4 a,
.footer-widgets-4 li {
  color: #fff !important;
  font-weight: normal;
  font-size: 12px;
}
.footer-widgets-1 a:hover,
.footer-widgets-2 a:hover,
.footer-widgets-3 a:hover {
  color: #3f9c3b !important;
  text-decoration: underline;
}
.footer-widgets-1 ul li,
.footer-widgets-2 ul li,
.footer-widgets-3 ul li,
.footer-widgets-4 ul li {
  border-bottom: 1px solid #5f5f5f;
  line-height: 16px;
  text-align: left;
  padding-bottom: 0.2em;
}
.gwfoot-footer-one-full-width {
  background-color: #000;
  padding-top: 1.2em !important;
  padding-bottom: 1.2em !important;
  float: left;
  width: 100%;
}
.gwfoot-footer-one-full-width .widget_nav_menu,
.gwfoot-footer-one-full-width .widget_text {
  max-width: 1000px;
  margin: auto;
}
.gwfoot-footer-one-full-width .widget_text p {
  color: #ffffff;
  float: left;
  font-size: 12px;
  line-height: 1.5;
  margin: 0 0 10px;
}
.gwfoot-footer-one-full-width .widget_text .right {
  float: right;
  line-height: 10px;
}
.gwfoot-footer-one-full-width .widget_text a {
  color: #4fa647;
}
.gwfoot-footer-one-full-width .widget_text a:hover {
  text-decoration: underline;
}
.gwfoot-footer-one-full-width ul li {
  float: left;
  list-style-type: none;
  display: inline-block;
  border-right: 1px solid #4fa647;
  line-height: 10px;
}
.gwfoot-footer-one-full-width ul li:last-child {
  border-right: 0px;
}
.gwfoot-footer-one-full-width ul li a {
  color: #FFFFFF !important;
  font-size: 12px;
  padding: 0.5em;
}
.gwfoot-footer-one-full-width ul li a:hover {
  text-decoration: underline;
  color: #4fa647 !important;
}
.footerLeft {
  float: left;
  width: 33%;
}
.fb_iframe_widget {
  top: 0;
  outline: 1px solid #4FA647;
}
.gwfoot-footer-one-full-width .fb_iframe_widget {
  display: block;
  position: relative;
  width: 75px;
}
.gwfoot-footer-one.widget-area.widget_FacebookLikeBox {
  margin: 0 auto;
  padding: 0 !important;
  width: 300px;
  float: left;
}
.play-vid {
  background: url(/wp-content/uploads/2015/07/Learn-about-continuous-guttering.png)top center no-repeat;
  background-size: contain;
  padding: 4em 4em;
}
.play-vid img {
  margin-bottom: 0.5em;
}
.play-vid a {
  position: relative;
  top: 1em;
}
.col-form {
  width: 80%;
  margin: auto;
}
.col-form .ninja-forms-error-msg>div,
.col-form .ninja-forms-field-error p {
  color: #FBC604;
  font-weight: bold;
  font-size: 20px;
}
.col-form .ninja-forms-required-items {
  display: none;
}
.faq_container {
  margin-bottom: 0.5em;
}
.faq_container p {
  display: none;
}
.faq_question {
  margin: 0px;
  padding: 0px 0px 5px 0px;
  display: inline-block;
  cursor: pointer;
  font-weight: bold;
  font-size: 16px;
  border-bottom: 1px solid #4FA647;
  color: #343434;
  margin-bottom: 0.5em;
  width: 100%;
}
.faq_answer_container {
  height: 0px;
  overflow: hidden;
  padding: 0px;
  color: #000;
}
.faq_answer {
  font-size: 16px;
}
.testi-slider .amazingslider-text-2 {
  padding: 0em !important;
}
.testi-slider .amazingslider-img-box-2 img {
  opacity: 0;
}
.testi-slider .amazingslider-text-holding-2 {
  padding: 0em !important;
}
.testi-slider .amazingslider-slider-2 {}
.main-testi {
  font-family: 'Open Sans', sans-serif !important;
  font-size: 15px;
  line-height: 18px !important;
  color: #000;
}
.testi-client {
  font-family: 'Open Sans', sans-serif !important;
  color: #000;
  font-size: 20px;
  line-height: 25px !important;
}
.testi-slider .amazingslider-arrow-right-2 {
  right: -1em !important;
}
.testi-slider .amazingslider-arrow-left-2 {
  left: -1em !important;
}
#AnythingPopup_BoxClose3 a {
  top: -18px;
}
.make_inquiry {
  background: #5c9e55 none repeat scroll 0 0;
  border: 2px solid #ffffff;
  height: 132px;
  position: fixed;
  right: 1px;
  top: 50%;
  width: 89px;
  z-index: 9999;
}
.make_inquiry button {
  background: #5c9e55 url("/wp-content/uploads/2015/07/make-an-enquiry2.png") no-repeat scroll 0 0;
  height: 128px;
  width: 90px;
  border: 2px solid #FFFFFF;
}
.make_inquiry:hover {
  border: 2px solid #096a00;
}
.ig_popup.ig_inspire .ig_headline {
  font-weight: 400;
}
#ninja_forms_form_6,
#ninja_forms_form_12 {
  margin: -5px 0 0;
}
#ninja_forms_widget-2 {
  margin: -35px 0 0;
}
#ninja_forms_form_2 .field-wrap.text-wrap.label-inside,
#ninja_forms_form_6 .field-wrap.text-wrap.label-inside,
#ninja_forms_form_12 .field-wrap.text-wrap.label-inside {
  margin: 0 0 20px;
  padding: 0;
}
.widget_ninja_forms_widget .ninja-forms-required-items,
.ninja-forms-field-error {
  color: red !important;
  font-size: 16px;
}
.ninja-forms-response-msg p {
  display: none;
}
#ninja_forms_widget-2 .field-wrap {
  float: left;
  width: 100%;
  margin-right: 0.5em;
  clear: left;
  margin-bottom: 0px;
}
#ninja_forms_widget-2 #ninja_forms_field_9_div_wrap {
  margin-top: 0.3em;
}
.ninja-forms-form-wrap input,
.ninja-forms-form-wrap select,
.ninja-forms-form-wrap textarea {
  font-size: 15px;
  padding: 5px 10px;
  color: #333333;
}
.ninja-forms-required-items {
  margin: 0 0 10px;
}
.ninja-forms-field.ninja-forms-req.enquiryMessage {
  height: 120px;
}
.text-wrap.label-above label,
.textarea-wrap.label-above label {
  display: block;
  width: 100%;
  font-weight: 300;
  font-size: 16px;
}
#ninja_forms_widget-2 .field-wrap input:hover,
#ninja_forms_widget-2 .field-wrap textarea:hover,
#ninja_forms_widget-6 .field-wrap input:hover,
#ninja_forms_widget-6 .field-wrap textarea:hover,
#ninja_forms_widget-12 .field-wrap input:hover,
#ninja_forms_widget-12 .field-wrap textarea:hover {
  outline: 2px solid #096a00;
  padding: 5px 10px;
  color: #333333;
  font-size: 15px;
  border: 1px solid #000;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
#ninja_forms_widget-2 .field-wrap input[type="submit"],
#ninja_forms_form_6 input[type="submit"],
#ninja_forms_form_12 input[type="submit"] {
  background-color: #fbc604;
  border: 0 none;
  color: #096a00;
  font-family: inherit;
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 1px;
  padding: 10px 20px;
  position: relative;
}
#ninja_forms_form_6 input[type="submit"] {
  top: 0;
}
button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
.button:hover,
#ninja_forms_widget-2 .field-wrap input[type="submit"]:hover,
#ninja_forms_form_6 input[type="submit"]:hover,
#ninja_forms_form_12 input[type="submit"]:hover {
  outline: 0px;
  background-color: #ddd;
  color: #096a00 !important;
}
#ninja_forms_form_6 br,
#ninja_forms_form_12 br {
  display: none;
}
.col-md-5.play-vid>button {
  background: url(/wp-content/uploads/2015/07/PlayVideo1.png) no-repeat;
  height: 70px;
  width: 235px;
  margin: 15px 0 0;
}
.col-md-5.play-vid>button:hover {
  background: url(/wp-content/uploads/2015/07/PlayVideo-hover1.png) no-repeat;
}
#AnythingPopup_BoxContainerBody5,
#AnythingPopup_BoxContainerBody6 {
  overflow: hidden;
}
.make_inquiry .ninja-forms-field-error,
#ninja_forms_form_1ry .ninja-forms-field-error {
  font-size: 15px;
  color: red;
}
.widget_ninja_forms_widget .ninja-forms-required-items,
.ninja-forms-field-error {
  color: #ff0000 !important;
  font-size: 16px;
}
.make_inquiry .ninja-forms-required-items,
#ninja_forms_form_12 .ninja-forms-required-items,
#ninja_forms_form_4_all_fields_wrap .ninja-forms-required-items {
  display: none;
}
.woocommerce-page .images {
  width: 25% !important;
}
.woocommerce-page .entry-summary {
  width: 70% !important;
  margin-bottom: 0em !important;
}
.woocommerce div.product div.images,
.woocommerce div.product div.summary {
  margin-bottom: 0;
  height: 150px;
}
.woocommerce div.product div.images {
  height: auto;
  margin-bottom: 0;
}
.woocommerce-page .woocommerce-tabs {
  clear: none !important;
  float: right;
  margin: 0;
  width: 70%;
}
.woocommerce-page .tabs,
.woocommerce-page .product_meta,
.woocommerce-page .entry-content h2,
.woocommerce-page .entry-summary .price,
.woocommerce-page .related,
.woocommerce-page #reviews {
  display: none;
}
.woocommerce-page .product_title {
  margin: auto;
  padding: 0em !important;
}
.woocommerce-page .button,
.guttering-range .button {
  background-color: #FBC604 !important;
  color: #096a00 !important;
}
.woocommerce ul.products li.product .button {
  margin-top: 1em;
  position: absolute;
  left: 13px;
  bottom: 0;
  height: 40px;
  bottom: 10px;
}
.woocommerce-page .button:hover,
.guttering-range .button:hover {
  background-color: #ddd !important;
}
.woocommerce-page .products,
.guttering-range .products {
  text-align: center;
}
.woocommerce-page .products h3,
.guttering-range .products h3 {
  padding: 0.2em !important;
  text-transform: uppercase;
}
.woocommerce-page .products img,
.guttering-range .products img {
  margin-bottom: 0.2em !important;
}
.woocommerce div.product .woocommerce-tabs .panel {
  margin: 0;
  padding: 0;
}
.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
  padding: 5px;
  height: 290px;
  position: relative;
}
.woocommerce .products ul li,
.woocommerce ul.products li {
  border: 1px solid #cccccc;
}
.woocommerce .products ul li:hover,
.woocommerce ul.products li:hover {
  border: 1px solid #343434;
}
#tab-description a {
  margin: -15px 0 15px;
 
  width: 100%;
}
.woocommerce-tabs .colorPopup {
  background: none;
  text-align: left;
  padding: 10px 0 0;
  font-weight: 400;
  font-size: 16px;
}
.home-section-2 #text-8,
.home-section-2 #black-studio-tinymce-8 {
  margin-bottom: 0em;
  margin-top: 0em;
}
.drop-as-a-line .home-section-6,
.drop-as-a-line .entry-header {
  display: none;
}
.woocommerce-page #contact-form {
  float: left;
  margin: 0;
  padding: 0;
  width: 75%;
}
.single_add_to_cart_button.button.alt {
  margin: 50px 0 0;
  padding: 15px 10px 10px;
  white-space: normal;
  width: 70%;
}
input,
select,
textarea {
  background-color: #fff;
  border: 1px solid #096a00;
  color: #555;
  font-size: 20px;
  font-weight: 400;
  padding: 5px 10px;
  width: 100%;
  margin: -7px 0 10px;
}
.catalog_modal p {
  color: #343434;
  font-size: 15px;
  margin: 10px 0 0px;
}
.seeFullColorChart {
  background: #fbc82f;
  padding: 10px 20px;
  text-align: center;
  font-weight: bold;
  font-size: 24px;
  color: #096a00;
  width: 75%;
  margin: 30px 0;
}
.woo_catalog_enquiry_custom_button_enquiry,
#woo_catalog_enquiry_custom_button {
  background: #fbc604;
  color: #096a00;
  padding: 20px !important;
  line-height: 0 !important;
  border-radius: 0;
  font-size: 15px;
  margin-top: 17px;
  margin-bottom: 0px;
  width: 95%;
  left: 8px;
  height: 40px;
}
.woo_catalog_enquiry_custom_button_enquiry {
  width: auto;
}
.seeFullColorChart:hover,
#woo_catalog_enquiry_custom_button:hover,
.woo_catalog_enquiry_custom_button_enquiry:hover {
  background: #096a00 !important;
  color: #fbc604 !important;
}
.woo_catalog_enquiry_btn.button.woo_catalog_enquiry_custom_button_enquiry {
  font-size: 24px !important;
  width: 300px !important;
  height: 95px;
  line-height: 1.1 !important;
  text-transform: inherit;
}
.woocommerce-tabs.wc-tabs-wrapper {
  margin: 25px 0 0;
}
/*=======================Hover CSS3==================*/
.col-md-2 {
  float: left;
  width: 8.5%;
  margin: 0 1%;
  text-align: center;
  margin-top: 0.5em;
  margin-bottom: 0.2em;
}
.col-md-2 p {
  font-size: 12px;
  color: #fff;
  line-height: 13px;
  margin-top: 5px;
}
.jm-item-wrapper {
  position: relative;
}
.jm-item-image {
  position: relative;
  overflow: hidden;
  cursor: pointer;
}
.jm-item-image img {
  display: block;
  border-radius: 50%;
  border: 2px solid #fff;
  margin: auto;
}
.jm-item-title {
  position: absolute;
  right: -10px;
  bottom: 17px;
  background: #FF6B0E;
  color: #FFFFFF;
  font-size: 1em;
  line-height: 1.5em;
  font-weight: normal;
  padding: 6px 10px 5px;
  border: 1px solid;
  text-transform: uppercase;
  font-family: 'Oswald', sans-serif;
}
.jm-item-overlay {
  background: #000;
  opacity: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -webkit-transition: opacity 0.5s ease-in 0s;
  -moz-transition: opacity 0.5s ease-in 0s;
  -o-transition: opacity 0.5s ease-in 0s;
  transition: opacity 0.5s ease-in 0s;
}
.jm-item-wrapper:hover .jm-item-overlay {
  opacity: 0.3;
}
.jm-item-button {
  height: 70px;
  width: 70px;
  text-align: center;
  position: absolute;
  left: 50%;
  margin-left: -35px;
}
.jm-item-button a {
  border-radius: 50%;
  -webkit-border-radius: 50%;
  text-transform: uppercase;
  color: #FFFFFF;
  font-size: 35px;
  font-weight: bold;
  line-height: 55px;
  -webkit-transition: all 0.2s ease-in 0s;
  -moz-transition: all 0.2s ease-in 0s;
  -o-transition: all 0.2s ease-in 0s;
  transition: all 0.2s ease-in 0s;
  text-decoration: none !important;
  display: block;
}
.jm-item-button a:hover {
  color: #fff
}
.second {
  overflow: hidden;
}
.second p {
  display: none;
}
.second .jm-item-wrapper .jm-item-title {
  -webkit-transition: all 0.2s ease-in 0s;
  -moz-transition: all 0.2s ease-in 0s;
  -o-transition: all 0.2s ease-in 0s;
  transition: all 0.2s ease-in 0s;
}
.second .jm-item-wrapper:hover .jm-item-title {
  right: -100%;
}
.second .jm-item-description {
  position: absolute;
  width: 100%;
  height: 100%;
  padding: 10px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  background: rgba(79, 166, 71, 0.38);
  color: #fff;
  top: 100%;
  -webkit-transition: all 0.5s ease-in 0s;
  -moz-transition: all 0.5s ease-in 0s;
  -o-transition: all 0.5s ease-in 0s;
  transition: all 0.5s ease-in 0s;
  border-radius: 50%;
}
.jm-item-description h4 {
  text-align: center;
  font-size: 20px;
  padding-bottom: 15px;
}
.second .jm-item-wrapper:hover .jm-item-description {
  top: 0;
  border-radius: 50%;
}
#black-studio-tinymce-9 p {
  display: none;
}
.full-range-desktop {
  width: 100%;
  float: left;
}
/*----------------------------------CSS3 Animation-----------------------------------------*/
.btn-green #AnythingPopup_BoxContainerBody2 {
  overflow: hidden;
  margin: 8px;
}
.btn-gray,
.btn-green {
  padding: 0.8em;
  text-transform: capitalize;
}
.btn-gray:hover {
  background: #096a00;
  color: #fff !important;
}
.btn-green:hover,
.btn-gray:hover {
  background-color: #ddd;
  color: #096a00 !important;
}
#AnythingPopup_BoxClose2 a {
  position: relative;
  bottom: 4px;
  color: #FFFFFF !important;
}
.before-after .rebox {
  margin-top: 3em;
}
.before-after .entry-header {
  display: none;
}
.before-after h1 {
  text-align: center;
  text-transform: uppercase;
}
.before-after .col-md-5 {
  padding: 1em;
  text-align: center;
}
.before-after .col-md-5 img {
  border-radius: 5px;
  border: 1px solid #ADADAD;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.32);
}
.before-after .wl-gallery {
  margin-bottom: 20px;
  clear: both;
  width: 100%;
}
.before-after .rpg-gal-title {
  display: none;
}
.b-animate-go:hover .b-from-right {
  left: 130px;
}
.before-after .rebox-contents {
  top: 30%;
}
.b-link-fade .b-wrapper,
.b-link-fade .b-top-line {
  background: rgba(49, 163, 221, 0.3) !important;
}
.quote {
  font-size: 20px;
  color: #808080;
}
.wdm-modal-title span {
  color: #4fa647;
}
.tablet-view {
  display: none;
}
.free-quote {
  position: fixed;
  right: 0%;
}
.entry-content ol>li {
  color: #343434;
  font-size: 15px;
  margin-bottom: 1em;
}
.TDC_badgesMostPopular {
  float: right;
  width: 250px;
  padding: 0 !important;
}
.panelOne>p {
  float: left;
  width: 56%;
  margin: 0 auto;
}
.tve_faq.tve_faqB {
  background: #ffffff !important;
}
.tve_faq.tve_faqC .thrv_wrapper.thrv_text_element.tve_empty_dropzone {
  margin: 0 !important;
}
.tve_faq:hover h4 {
  color: #4FA647 !important;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title,
.woocommerce ul.products li.product .woocommerce-loop-product__title,
.woocommerce ul.products li.product h3 {
  padding: .5em 0;
  margin: 0;
  font-size: 1em;
  position: absolute;
  bottom: 50px;
  text-align: center;
  width: 90%;
}
/*===============================Media Queries============================*/
/*====== resizable header area -  NOT Tablets etc ======*/
@media only screen and (min-width: 960px) and (min-height: 769px) {
  .home .site-header.smaller {
    height: 125px;
  }
  .home .site-header.smaller .title-area,
  .home .site-header.smaller .header-image .title-area,
  .home .site-header.smaller .site-title>a,
  .home .site-header.smaller .header-image .site-title>a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    margin: 40px 0 0;
    width: 280px;
  }
  .home .site-header.smaller .logo {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    height: 82px;
    width: 280px;
    margin: 40px 0 0 0;
  }
  .home .site-header.smaller .nav-primary {
    margin: 47px 0 0;
  }
  .home .site-header.smaller .genesis-nav-menu a {
    color: #343434;
  }
  .home .site-header.smaller .genesis-nav-menu .sub-menu a {
    color: #FFFFFF;
  }
  .home .site-header.smaller .genesis-nav-menu a:hover,
  .home .site-header.smaller .genesis-nav-menu .current-menu-item>a,
  .home .site-header.smaller .genesis-nav-menu .sub-menu a:hover,
  .home .site-header.smaller .genesis-nav-menu .sub-menu .current-menu-item>a:hover {
    color: #4fa647;
  }
}
/*===============================Media Queries============================*/
@media only screen and (max-width: 1170px) {
  .home .amazingslider-description-1 {
    font-size: 30px;
  }
}
/*===============================Media Queries============================*/
@media only screen and (max-width: 1000px) {
  .home .home-section-2 .wrap,
  .home .home-section-3 .wrap,
  .footer-widgets .wrap,
  .gwfoot-footer-one-full-width,
  .gwfoot-footer-one-full-width .widget_text {
    padding: 0 5%;
  }
  .home .home-section-1 .wrap {
    margin: 0 auto;
    padding: 0;
    width: 100%;
  }
  .footer-widgets-1,
  .footer-widgets-2,
  .footer-widgets-3,
  .footer-widgets-4 {
    width: 18%;
  }
  .col-md-3 {
    width: 20%;
  }
  .col-md-2 {
    min-height: 110px;
    margin-top: 0em;
  }
  .color-top>section,
  .color-bottom>section {
    width: 25%;
  }
  .home .amazingslider-description-1 {
    margin-top: 6%;
  }
  .site-header {
    padding-bottom: 0px;
  }
}
@media only screen and (max-width: 960px) {
  .home .amazingslider-description-1 {
    font-size: 30px;
    margin-left: 0;
    width: 60%;
  }
  .home .site-inner {
    margin-top: 80px;
  }
  .site-inner,
  .wrap {
    height: auto;
  }
  .title-area {
    background: #4fa647 none repeat scroll 0 0;
    float: left;
    min-width: 150px;
    padding: 5px;
    width: 25%;
  }
  .genesis-nav-menu.responsive-menu .menu-item,
  .responsive-menu-icon {
    display: block;
  }
  .genesis-nav-menu.responsive-menu {
    display: none;
  }
  .responsive-menu-icon::before {
    font: 40px/1 "dashicons";
  }
  .nav-primary .responsive-menu-icon {
    margin-top: 0px;
    height: 30px;
  }
  .nav-primary {
    background-color: #4FA647;
    float: left;
    margin: 0px;
    position: relative;
    text-align: center;
    width: 46%;
    height: auto;
  }
  .genesis-nav-menu.responsive-menu .menu-item-has-children {
    cursor: pointer;
  }
  .genesis-nav-menu.responsive-menu .menu-item-has-children>a {
    margin-right: 0px;
  }
  .genesis-nav-menu.responsive-menu>.menu-item-has-children:before {
    content: "\f347";
    float: right;
    font: normal 20px/1 'dashicons';
    height: 20px;
    padding: 15px 20px;
    right: 0;
    text-align: right;
    z-index: 9999;
  }
  .genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
    content: "\f343";
  }
  .genesis-nav-menu.responsive-menu>.menu-item>.sub-menu {
    display: none;
  }
  .genesis-nav-menu.responsive-menu .sub-menu {
    background-color: rgba(255, 255, 255, 0.05);
    left: auto;
    opacity: 1;
    position: relative;
    -moz-transition: opacity .4s ease-in-out;
    -ms-transition: opacity .4s ease-in-out;
    -o-transition: opacity .4s ease-in-out;
    -webkit-transition: opacity .4s ease-in-out;
    transition: opacity .4s ease-in-out;
    width: 100%;
    z-index: 99;
  }
  .genesis-nav-menu.responsive-menu .sub-menu .sub-menu {
    background-color: transparent;
    margin: 0;
    padding-left: 25px;
  }
  .genesis-nav-menu.responsive-menu .sub-menu li a,
  .genesis-nav-menu.responsive-menu .sub-menu li a:hover {
    padding: 12px 20px;
    position: relative;
    text-transform: none;
    width: 100%;
  }
  .genesis-nav-menu.responsive-menu .current-menu-item>a,
  .genesis-nav-menu.responsive-menu .sub-menu .current-menu-item>a:hover,
  .genesis-nav-menu.responsive-menu>li.menu-item-has-children:hover>a,
  .genesis-nav-menu.responsive-menu a:hover {
    background: none;
  }
  .site-header .genesis-nav-menu.responsive-menu .current-menu-item>a,
  .site-header .genesis-nav-menu.responsive-menu .sub-menu li a,
  .site-header .genesis-nav-menu.responsive-menu .sub-menu li a:hover,
  .site-header .genesis-nav-menu.responsive-menu .sub-menu,
  .site-header .genesis-nav-menu.responsive-menu>.menu-item-has-children:before,
  .site-header .genesis-nav-menu.responsive-menu>li:hover>a,
  .site-header .genesis-nav-menu.responsive-menu a:hover {
    color: #fff;
  }
  .site-inner {
    height: auto;
    margin: 40px auto 0;
    padding: 0px 15px;
  }
  .site-header .widget-area {
    display: none;
    width: 80%;
  }
  #black-studio-tinymce-5 {
    float: left;
  }
  #black-studio-tinymce-6 {
    float: right;
    margin: 0;
    padding: 0px;
    clear: none;
  }
  .entry {
    margin-bottom: 10px;
  }
}
@media only screen and (max-width: 768px) {
  .site-header {
    padding: 0px;
    max-width: 730px;
  }
  .header-image .site-title>a {
    margin: 0 auto;
    max-width: 121px;
  }
  #black-studio-tinymce-6 {
    float: none;
    margin: 0px auto;
    padding: 0px;
  }
  /*  .home .home-section-1 {
    display: none;
  }*/
  .home .site-inner {
    margin: 42px auto 0;
  }
  .footer-widgets-1,
  .footer-widgets-2,
  .footer-widgets-3,
  .footer-widgets-4 {
    width: 16%;
  }
  .col-md-5,
  .col-md-3,
  .col-md-8,
  .home-section-3 h4,
  .home-section-2 #text-7 p {
    width: 100%;
  }
  .gwfoot-footer-one-full-width .widget_text .right {
    float: left;
    clear: left;
    margin-top: 0.5em;
  }
  .home-section-2 h2,
  .home-section-3 h2 {
    text-align: center;
    width: 100%;
    font-size: 18px;
  }
  .home-section-2 h2 {
    padding-top: 1em;
  }
  .home-section-3 {
    padding-top: 0em;
  }
  .home-section-2,
  .home-section-3 {
    background: transparent;
  }
  .home-section-3 h2,
  .home-section-3 p {
    float: left;
    text-align: center;
    padding-top: 0.5em;
    width: 100%;
    font-size: 16px;
  }
  #black-studio-tinymce-9 {
    background-color: #4FA647;
    padding-bottom: 1em;
  }
  .color-top>section p,
  .color-bottom>section p {
    font-size: 13px;
  }
  .col-md-2 {
    width: 14%;
    margin: 5px 8px;
  }
  #black-studio-tinymce-8 {
    background-color: #4FA647;
  }
  #text-16 {
    background-color: #DCDCDC;
    padding: 1em;
  }
  .play-vid {
    display: none;
  }
  .nav-header {
    float: left;
    width: 100%;
    padding-top: 0.4em;
  }
  .nav-header ul {
    background-color: #fff;
  }
  .home-section-5 {
    padding-bottom: 1.5em;
  }
  .home-section-5 .alignleft {
    float: none;
    margin: 0 auto -15px;
  }
  .home-section-5 h1 {
    text-align: center;
    font-size: 25px;
    width: 100%;
    float: none;
  }
  .home-section-5 p {
    font-size: 16px;
    text-align: center;
    width: 100%;
  }
  .home-section-5 h1 a {
    font-size: 25px;
    font-weight: normal;
    text-decoration: none;
    clear: left;
    padding: 7px 0 0;
  }
  .col-form #ninja_forms_field_9_div_wrap {
    margin-top: 0.3em;
  }
  .col-form .field-wrap,
  .woocommerce-page .woocommerce-tabs {
    width: 100% !important;
  }
  .col-form .field-wrap input[type="submit"] {
    left: 0;
  }
  .color-top>section,
  .color-bottom>section {
    width: 29%;
  }
  .before-after .col-md-5 {
    width: 50%;
    padding-top: 0em;
  }
  .col-md-5 h4,
  .home-section-3 .intro-text,
  .home-section-4 h2 {
    font-size: 16px;
  }
  .woocommerce ul.products li.product,
  .woocommerce-page ul.products li.product {
    width: 48% !important;
    margin: 0px 0px 5% !important;
    height: 415px;
  }
  .woocommerce div.product div.images,
  .woocommerce div.product div.summary {
    height: auto;
  }
  .single_add_to_cart_button.button.alt,
  .woocommerce-page #contact-form {
    margin: 5px auto;
    width: 100%;
  }
  .woocommerce-page .entry-summary {
    width: 100% !important;
    text-align: center;
  }
  .woocommerce-page .images {
    width: 100% !important;
    max-width: 300px;
  }
  .free-quote {
    display: none;
  }
  #nf_submit_4 {
    margin: 20px 0 -20px;
  }
  .mfp-wrap .ig_popup {
    font-size: 10px;
    margin: 10px auto !important;
    top: 2% !important;
    width: 100%;
  }
  .range-solutions .col-md-2:nth-child(4n+1){
    clear:left;
  }
  .range-solutions .col-md-2 {
      width: 22%;
  }
  .footer-widgets
  {
    clear: both;
position: relative;
display: block;
  }
  .footerLeft{
    width: 100%;
    margin-bottom: 30px;

  }

}
@media only screen and (max-width: 767px) {
  .logo,
  .site-header .title-area,
  .site-header .header-image .title-area,
  .site-header .site-title>a,
  .site-header .header-image .title-area>a {
    width: 90px;
    min-width: 50px;
    padding: 7px 2px 0 0;
  }
  .nav-primary {
    width: 60px;
    text-align: left;
    padding: 0 0 0 10px;
  }
  .genesis-nav-menu {
    background: #4FA647 none repeat scroll 0% 0%;
    margin: 9px 0px 0px -108px;
    width: 320px;
    position: relative;
    border-top: 3px solid #fbc604;
  }
  .top_phoneWrap {
    width: 250px;
    float: right;
  }
  .top_phone {
    float: left;
    width: 210px;
    margin: 0px;
  }
  .phone {
    float: left;
    width: 175px;
  }
  .searchHeader {
    width: 30px;
  }
  .home .site-inner {
    margin: 7px auto 0;
  }
  .home .amazingslider-description-1 {
    font-size: 19px;
    margin: 8% 0 0;
    padding: 1% 5%;
    width: 60%;
  }
  .home-section-2 #black-studio-tinymce-8 {
    margin: 0px -16px;
    padding: 15px 0 0;
  }
  #black-studio-tinymce-9 {
    margin: 0 -16px;
  }
  .home-section-3 h2,
  .home-section-3 p {
    margin: 0px 0 2px;
    font-size: 16px;
  }
  .home-section-3 img {
    margin-bottom: 0em;
  }
  .full-width-content .content {
    padding: 0 10px;
  }
  .home-odd.home-section-1.widget-area {
    /*    display: none;*/
  }
  .home-section-4 {
    display: none;
  }
  .footer-widgets-1,
  .footer-widgets-2,
  .footer-widgets-3,
  .footer-widgets-4 {
    width: 40%;
  }
  .woocommerce ul.products li.product,
  .woocommerce-page ul.products li.product {
    width: 48% !important;
    margin: 0px 0px 5% !important;
    height: 270px;
  }

  .testimonial-section #ffwd_container1_0 #ffwd_container2_0 .blog_style_objects_conteiner_0 {
   background-color: rgba(0, 0, 0, 0);
   text-align: center;
   width: auto;
   position: relative;
   float: left;
   display: block;
}
.testimonial-section #ffwd_container1_0 {
   margin: 0px 0px 10px 0px;
   float: left;
   clear: both;
   width: auto;
}
.testimonial-section .thrv_wrapper div,.testimonial-section .thrv_wrapper .thrv_countdown_timer div{
  /*display:inline-block;*/
}
.testimonial-section .thrv_wrapper.thrv-columns{margin:0px!important;}
.testimonial-section .thrv_wrapper .tcb-col {
    display: block;
}

}

@media only screen and (max-width: 648px) {
  .range-solutions .col-md-2:nth-child(3n+1){
    clear:left;
  }
  .range-solutions .col-md-2:nth-child(4n+1){
    clear:none;
  }
  .range-solutions .col-md-2 {
      width: 25%;
  }
}
@media only screen and (max-width: 500px) {
  .range-solutions .col-md-2:nth-child(3n+1){
    clear:none;
  }
  .range-solutions .col-md-2:nth-child(2n+1){
    clear:left;
  }
  .range-solutions .col-md-2 {
      width: 45%;
      margin: 20px 2.5%
  }
  .nav-primary {
    width: 45px;
    padding: 0px 0px 0px 2px;
  }
  .col-md-2 {
    width: 25%;
    margin: 5% 4%;
  }
  .jm-item-button a {
    line-height: 35px;
  }
  #text-16 img.alignleft {
    width: 30%;
  }
  #text-16 img.alignright {
    width: 45%;
  }
  #black-studio-tinymce-7 img {
    float: none;
    margin: auto;
  }
  .color-top>section,
  .color-bottom>section {
    width: 29%;
  }
  .entry-header::after {
    padding-bottom: 0em;
    margin-bottom: 1em;
  }
  .home-section-5 .alignleft {
    margin: 0px auto -15px;
  }
  .top_phoneWrap {
    float: right;
    width: 150px;
    height: 38px;
  }
  .phone {
    width: 37px;
    height: 38px;
  }.top_phone a {
    color: #FFF;
    font-size: 17px;
}
  .top_phone span {
    display: none;
  }
  .top_phone img {
    padding: 5px 0 0;
    width: 27px;
  }
  .make_inquiry {
    display: none;
  }
  .home .site-inner {
    margin: 7px auto 0;
  }
  .home .amazingslider-description-1 {
    font-size: 14px;
    margin: 2% 0 0;
    width: 83%;
    padding: 1% 5%;
  }
  .full-width-content .content {
    margin-top: 35px;
  }
  .footer-widgets-1,
  .footer-widgets-2,
  .footer-widgets-3,
  .footer-widgets-4 {
    width: 100%;
    margin: 15px 0;
  }
  .footer-widgets-1 ul li,
  .footer-widgets-2 ul li,
  .footer-widgets-3 ul li,
  .footer-widgets-4 ul li {
    line-height: 20px;
    padding: 5px 0;
  }
  .wdm-modal-title {
    border-bottom: none;
  }
  .wdm-modal .close {
    float: left;
    margin: 0 2px 0 0;
  }
  .wdm-modal button.close {
    background: #FBC604;
    border: 1px solid #555;
  }
  .genesis-nav-menu {
    width: 260px;
  }
  .panelOne>p {
    width: 100%;
  }
  .woo_catalog_enquiry_btn.button.woo_catalog_enquiry_custom_button_enquiry {
    font-size: 21px !important;
    width: 270px !important;
    height: 80px;
  }
  .woo_catalog_enquiry_custom_button_enquiry,
  #woo_catalog_enquiry_custom_button {
    font-size: 12px;
    width: 89%;
    padding: 20px 0 0 !important;
  }
  .woocommerce ul.products li.product,
  .woocommerce-page ul.products li.product {
    width: 48% !important;
    margin: 0px 0px 5% !important;
    height: 225px;
  }
}

@media only screen and (max-width:500px){
  .top_phone span {
      display:block!important;
      font-size:17px!important
  }
  .top_phone .searchHeader{display:none!important}}
  .phone{width:100%!important;margin-left:-40px!important}
}
